#pie-chart-container-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;    
}

#pie-chart-container {
    width: 350px;
    max-width: 100%;
}

#pie-chart-container .highcharts-credits {
    display: none;
}

#pie-chart-container-wrapper .chart-legend {
    width: fit-content;
}

#pie-chart-container-wrapper .chart-legend .legend-item:before {
    content: '';
    width: 10px;
    height: 10px;
    display: inline-block;
    background: var(--item-color);
    margin-right: 5px;
}

#pie-chart-container-wrapper .chart-legend .legend-item {
    display: flex;
    align-items: center;
}


@media screen and (min-width: 769px) {
    
    #pie-chart-container-wrapper .chart-legend {
        padding-left: 75px;
    }
}